<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_HK">
<context>
    <name>UkuiShortcut::BrightnessShortcut</name>
    <message>
        <source>Brightness</source>
        <translation>亮度</translation>
    </message>
</context>
</TS>
